<?php
/**
 * Created by PhpStorm.
 * User: Kavand
 * Date: 2/25/2019
 * Time: 1:49 AM
 */


function RunPanel($AccesslevelCode, $ClientID)
{
    echo $AccesslevelCode;
    echo "<br>";
    echo $ClientID;
}